#google_translate_element {
    display: none;
}
h4 {
    font-size: 23px;
}

.toppic {
    text-align: center;
    font-size: 22px;
}

.submit {
    margin-left: 37%;
}

.fontweight {
    font-weight: bold;
}

.marginbottom {
    margin-bottom: 20px;
}

.edge {
    padding-left: 10px;
    padding-right: 10px;
}

textarea {
    width: 91%;
    resize: none;
    border: 1px solid #D1D7DC;
    border-radius: 10px;
    height: 100px;
}

.textarea_text {
    margin: auto;
}

.select_text {
    font-size: 17px;
    text-align: right;
    width: 100%;
    margin: auto;
    padding-right: 15%;
}

.hidden_ {
    display: none;
    transition: all 200ms ease-in;
}

.personal_ {
    margin-left: 13%;
    margin-right: 0px;
    padding: 0;
    color: #DCDCDD;
    transition: color 0.5s ease;
    cursor: pointer;
    display: inline-block;
}

.company_ {
    margin-left: 13%;
    margin-right: 0px;
    padding: 0;
    color: #DCDCDD;
    transition: color 0.5s ease;
    cursor: pointer;
    display: inline-block;
}

.display_none{
    display:none;
}

/* Select Personal or Company */
.check_p {
    width: 26px;
    height: 25px;
    color: black;
    border: 2px solid #D1D7DC;
    transition: color 200ms ease-in;
    overflow: hidden;
    border-radius: 50%;
    content: '';
    position: absolute;
    left: 9%;
    top: 50%;
    transform: translate(-50%, -50%) scale3d(1, 1, 1);
    transition: all 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
    z-index: -1;
    cursor: pointer;
}

.check_c {
    width: 26px;
    height: 25px;
    color: rgba(101, 98, 105, 1);
    border: 2px solid red;
    transition: color 200ms ease-in;
    overflow: hidden;
    border-radius: 50%;
    content: '';
    position: absolute;
    left: 9%;
    top: 50%;
    transform: translate(-50%, -50%) scale3d(1, 1, 1);
    transition: all 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
    z-index: -1;
    cursor: pointer;
}

.check_p.active_ {
    width: 26px;
    height: 25px;
    content: '';
    border: 2px solid red;
    background-color: red;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    background-position: -1px 0px;
    border-radius: 50%;
    z-index: 2;
    position: absolute;
    top: 50%;
    cursor: pointer;
    transition: all 200ms ease-in;
}

.check_c.active_ {
    width: 26px;
    height: 25px;
    content: '';
    border: 2px solid #D1D7DC;
    background-color: red;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    background-position: -1px 0px;
    border-radius: 50%;
    z-index: 2;
    position: absolute;
    top: 50%;
    transition: .5s ease;
    cursor: pointer;
    transition: all 200ms ease-in;
}

/* End */

/* Select Wht or NoWht */
.basic_input{
    width: 87%;
    border: 1px solid #D1D7DC;
    border-radius: 10px;
    height: 37px;
}

label {
    padding: 12px 30px;
    width: 100%;
    display: block;
    text-align: left;
    color: #3C454C;
    cursor: pointer;
    z-index: 2;
    transition: color 200ms ease-in;
    overflow: hidden;
}

.status_tax:before {
    width: 26px;
    height: 25px;
    border-radius: 50%;
    content: '';
    background-color: #5562eb;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale3d(1, 1, 1);
    transition: all 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
    opacity: 0;
    z-index: -1;
}

.status_tax:after {
    width: 26px;
    height: 25px;
    content: '';
    border: 2px solid #D1D7DC;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    border-radius: 50%;
    z-index: 2;
    position: absolute;
    right: 85%;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: all 200ms ease-in;
}
/* สำนักงาน */
.staus_subject:before {
    width: 26px;
    height: 25px;
    border-radius: 50%;
    content: '';
    background-color: #5562eb;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale3d(1, 1, 1);
    transition: all 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
    opacity: 0;
    z-index: -1;
}

.staus_subject:after {
    width: 26px;
    height: 25px;
    content: '';
    border: 2px solid #D1D7DC;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    border-radius: 50%;
    z-index: 2;
    position: absolute;
    right: 85%;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: all 200ms ease-in;
}

.staus_subject_l:before {
    width: 26px;
    height: 25px;
    border-radius: 50%;
    content: '';
    background-color: #5562eb;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale3d(1, 1, 1);
    transition: all 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
    opacity: 0;
    z-index: -1;
}

.staus_subject_l:after {
    width: 26px;
    height: 25px;
    content: '';
    border: 2px solid #D1D7DC;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    border-radius: 50%;
    z-index: 2;
    position: absolute;
    right: 93%;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: all 200ms ease-in;
}
.manage{
    padding-top: 21px;
}
.input_subject{
    width: 82%;
    border: 1px solid #D1D7DC;
    border-radius: 10px;
    height: 37px;
}
/* end */

/* หักภาษี */
.address_one:before {
    width: 26px;
    height: 25px;
    border-radius: 50%;
    content: '';
    background-color: #5562eb;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale3d(1, 1, 1);
    transition: all 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
    opacity: 0;
    z-index: -1;
}

.address_one:after {
    width: 26px;
    height: 25px;
    content: '';
    border: 2px solid #D1D7DC;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    border-radius: 50%;
    z-index: 2;
    position: absolute;
    right: 92%;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: all 200ms ease-in;
}

.address_two:before {
    width: 26px;
    height: 25px;
    border-radius: 50%;
    content: '';
    background-color: #5562eb;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale3d(1, 1, 1);
    transition: all 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
    opacity: 0;
    z-index: -1;
}

.address_two:after {
    width: 26px;
    height: 25px;
    content: '';
    border: 2px solid #D1D7DC;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    border-radius: 50%;
    z-index: 2;
    position: absolute;
    right: 85%;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: all 200ms ease-in;
}
/* end */

/* หักภาษี */
.wht:before {
    width: 26px;
    height: 25px;
    border-radius: 50%;
    content: '';
    background-color: #5562eb;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale3d(1, 1, 1);
    transition: all 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
    opacity: 0;
    z-index: -1;
}

.wht:after {
    width: 26px;
    height: 25px;
    content: '';
    border: 2px solid #D1D7DC;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    border-radius: 50%;
    z-index: 2;
    position: absolute;
    right: 85%;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: all 200ms ease-in;
}
/* end */

/* Email */
.check_email::before{
    width: 26px;
    height: 25px;
    border-radius: 50%;
    content: '';
    background-color: #5562eb;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale3d(1, 1, 1);
    transition: all 300ms cubic-bezier(0.4, 0.0, 0.2, 1);
    opacity: 0;
    z-index: -1;
}

.check_email::after{
    width: 26px;
    height: 25px;
    content: '';
    border: 2px solid #D1D7DC;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    border-radius: 50%;
    z-index: 2;
    position: absolute;
    right: 85%;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: all 200ms ease-in;
}
/* end */
.read_only{
    background: #D1D7DC;
}

input:checked~label:before {}

input:checked~label:after {
    background-color: red;
    border-color: red;
}

input[type="radio"] {
    visibility: hidden;
}

.hidden_checkbox{
    visibility: hidden;
}

/* End */
.personal_.active {
    color: rgba(101, 98, 105, 1);
}

.company_.active {
    color: rgba(101, 98, 105, 1);
}

.form-signup-left {
    transform: translateX(-399px);
    opacity: 1;
}

.form_s {
    margin-left: 6%;
}
.form_m {
    margin-left: 5%;
}

.form_company {
    padding-left: 3%;
}

/* สรุป */
.row_s {
    padding-left: 8%;
}
.s_detail{
    margin-bottom: 30px;
}
.s_botton{
    margin-bottom: 10px;
}
.c_text{
    color:#2875D0;
}
.d_btn{
    text-align: center;
}
/* modal */
#success_tic .page-body {
    padding: 10%;
}

#success_tic .page-body .head {
    text-align: center;
}

#success_tic .tic {
    font-size: 186px;
}

#success_tic .close {
    opacity: 1;
    position: absolute;
    right: 0px;
    font-size: 30px;
    padding: 3px 15px;
    margin-bottom: 10px;
}

#success_tic .checkmark-circle {
    width: 150px;
    height: 150px;
    position: relative;
    display: inline-block;
    vertical-align: top;
}

.checkmark-circle .background {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background: #1ab394;
    position: absolute;
}

#success_tic .checkmark-circle .checkmark {
    border-radius: 5px;
}

#success_tic .checkmark-circle .checkmark.draw:after {
    -webkit-animation-delay: 300ms;
    -moz-animation-delay: 300ms;
    animation-delay: 300ms;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease;
    -moz-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-name: checkmark;
    -moz-animation-name: checkmark;
    animation-name: checkmark;
    -webkit-transform: scaleX(-1) rotate(135deg);
    -moz-transform: scaleX(-1) rotate(135deg);
    -ms-transform: scaleX(-1) rotate(135deg);
    -o-transform: scaleX(-1) rotate(135deg);
    transform: scaleX(-1) rotate(135deg);
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

#success_tic .checkmark-circle .checkmark:after {
    opacity: 1;
    height: 75px;
    width: 37.5px;
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;
    border-right: 15px solid #fff;
    border-top: 15px solid #fff;
    border-radius: 2.5px !important;
    content: '';
    left: 35px;
    top: 80px;
    position: absolute;
}

.div_file{
    padding-top: 11px;
}
.file{
    width: 88%;
}

@-webkit-keyframes checkmark {
    0% {
        height: 0;
        width: 0;
        opacity: 1;
    }

    20% {
        height: 0;
        width: 37.5px;
        opacity: 1;
    }

    40% {
        height: 75px;
        width: 37.5px;
        opacity: 1;
    }

    100% {
        height: 75px;
        width: 37.5px;
        opacity: 1;
    }
}

@-moz-keyframes checkmark {
    0% {
        height: 0;
        width: 0;
        opacity: 1;
    }

    20% {
        height: 0;
        width: 37.5px;
        opacity: 1;
    }

    40% {
        height: 75px;
        width: 37.5px;
        opacity: 1;
    }

    100% {
        height: 75px;
        width: 37.5px;
        opacity: 1;
    }
}

@keyframes checkmark {
    0% {
        height: 0;
        width: 0;
        opacity: 1;
    }

    20% {
        height: 0;
        width: 37.5px;
        opacity: 1;
    }

    40% {
        height: 75px;
        width: 37.5px;
        opacity: 1;
    }

    100% {
        height: 75px;
        width: 37.5px;
        opacity: 1;
    }
}

@media (max-width:767px) {
    .submit {
        margin-left: 24%;
    }
    .check_email::after{
        right: 87%;
    }
    .check_email{
    padding-left: 15%;
    }
    .address_two{
        right: 87%;
        padding-left: 15%;
    }
    .address_one:after{
        right: 85.5%;
    }
    .address_one{
        padding-left: 15%;
    }
    .staus_subject_l:after{
        right: 85.5%;
    }
    .staus_subject_l{
        padding-left: 15%;
    }
    .staus_subject{
        padding-left: 15%;
    }
}